搜索

MCC的用法

[复制链接]
51|10
 楼主 | 2021-1-12 22:34 | 显示全部楼层 |阅读模式
本人初学MPALB X IDE和XC8。今天在试着用MCC时,在点击了Tools→Embedded→MPLAB Code Configurator之后,出现了Warning:The project's device is not supported by the currently loaded libraried. All library versions are available for download on the MCC website.
请问这怎么解决呀?

使用特权

评论回复
| 2021-1-12 22:37 | 显示全部楼层
官网找

使用特权

评论回复
 楼主 | 2021-1-12 22:40 | 显示全部楼层
本人英语太差,在官网找了好久没找到库文件载哪下载

使用特权

评论回复
| 2021-1-12 22:42 | 显示全部楼层
什么CPU,MCC 很多CPU不支持的。

使用特权

评论回复
 楼主 | 2021-1-12 22:44 | 显示全部楼层
是的,我弄清楚了,我刚开始用PIC16F877A的MCU,不行。

使用特权

评论回复
 楼主 | 2021-1-12 22:48 | 显示全部楼层
后来我重新建立项目选择PIC16F1516就可以了。

使用特权

评论回复
| 2021-1-12 22:49 | 显示全部楼层
mplab x ide 不是有中文版的软件吗

使用特权

评论回复
 楼主 | 2021-1-12 22:52 | 显示全部楼层
用的是中文版的,可是弹出来的警告是英文的。

使用特权

评论回复
| 2021-1-12 22:54 | 显示全部楼层
试了一下,生产的代码没法用,因为找不到相关头文件

使用特权

评论回复
 楼主 | 2021-1-12 22:56 | 显示全部楼层

嗯,我再好好缕一缕吧,有了好消息及时通知大家

使用特权

评论回复
| 2021-1-13 10:33 | 显示全部楼层
MCC很多老的型号是不支持的。

使用特权

评论回复
扫描二维码,随时随地手机跟帖
您需要登录后才可以回帖 登录 | 注册

本版积分规则

我要发帖 我要提问 投诉建议 申请版主

快速回复

您需要登录后才可以回帖
登录 | 注册
高级模式

论坛热帖

在线客服 快速回复 返回顶部 返回列表